php4 still default?

Discussion in 'General' started by jaequery, Oct 23, 2012.

  1. jaequery

    jaequery New Member

    any chance you guys can make php5 the default with proper recommended settings, with such as pdo/mysql?

    having to build litespeed from scratch for php seems a real job at the moment. :D
  2. webizen

    webizen New Member

    static php5 will make the LSWS install package much bigger. So that task becomes a low priority on our to-do list. no ETA yet.
  3. Padrio

    Padrio New Member

    But there are still many User

Share This Page